/* Start with reset stylesheet to make things look the same in all browsers. */ 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
.betatest {color:green;}
div.betatest {padding:0px}
body {
	/*line-height: 1;*/
}
ol, ul {
	/* list-style: none; */
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}




table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* Style for developer comments. To make these disappear, set display:none instead of display:block */
.eileen{font-size:11px;color:gray;font-family:"Courier New", Courier, monospace} 

.eileen_only {font-size:small;color:purple;font-family:Arial, Helvetica, sans-serif;margin:1em}
.comments {display:block;font-size:11px;color:indigo;font-weight:normal;} 
.message {font-size:small}
.messageDiv {margin:1em}
.errormessage {color:red;line-height:150%;margin:10px 0px;}
/* main layout colors and typography 
html {background: #02538A url(background_gradient.png) repeat-x center top;} */
body, frame {margin:0px;padding:0px;border:none;font-size:11px;font-family:Arial, Helvetica, sans-serif; color: #363636; } 
 
body.frame1 {background-color:#FDE7FC}
body.frame2 {background-color:#e9e9ff}
body.frame3 {background-color:#eeeecc}

a {color:blue;text-decoration:none}
img {border:none;text-decoration:none}


div.thumbnail {padding:1em}

div.cart {display:none;padding:0px;border:none;border-top:solid 1px navy}

/* For marking PDF/TIFF page breaks in 'Select Pages' preview mode. A transparent div representing the page overlays the preview image, marking the page breaks and page numbers, and changes in appearance if the user clicks (selects to purchase) the page (div) */
.myPage {display:block;font-size:medium;z-index:0;background-color:#cecece;border:0px 0px 1px 0px solid red;margin:0;padding:0;z-index:9999999;
/* 50% opacity for various browsers, note that -moz-opacity is deprecated but need it for older versions of FireFox */ 
opacity: 0.3; -moz-opacity:.30; filter:alpha(opacity=30);}
.aPage  {display:block;font-size:medium;z-index:0;background-color:none;border:0px 0px 1px 0px dotted red;margin:0;padding:0;z-index:9999999;
/* transparent opacity for various browsers */
/* for IE - we need some opacity for background-color for the onClick even to work anywhere in the div */
opacity: .1;-moz-opacity:.1; filter:alpha(opacity=10);
}
h1, h2, h3 {color:black;font-weight:bold;font-size:small;line-height:normal;}
h1, h2  {padding-top:1em;padding-bottom:1em}
h3 {padding-top:inherit;padding-bottom:1em}
h1 {font-size:large}
h2 {padding-top:2em;} 

.mono {
	font-family:"Courier New", Courier, monospace;
}
.well_name {
	color:indigo
}
.operator_name {
	color:navy
}
div {
	margin:0px; 
	padding:0px;
}
div.framed, a.framed {
	padding:10px;
	border:solid 1px navy;
	background-color:#e5e5ff;
	float:left;margin-left:auto;margin-right:auto;
}
div.framed h3 {display:inline}
select, input, textarea, button {font-size:11px;}
input {padding:0px}

select:focus, .uc:focus, input:focus, textarea:focus, select:active, .uc:active, input:active, textarea:active  {background-color:#FFF0F5;outline:none;} /* IE does not support focus pseudo-class so I have included :active for IE */ 
div:focus {outline:none; /* override Google Chrome's border onfocus */ }
input.uc {text-transform:uppercase}

 
div.menu {float:left;display:block;margin:0px;padding:0px;}


.signin_name, .minmaxbutton {
	margin: 0px; padding:0px;
}
.menubutton, .menubuttonSelected,  .signin_name {
	font-weight:bold;
	text-decoration: none;
	font-size: small;
	font-family:Arial, Helvetica, sans-serif;
	display:inline;
}
.menubutton, .menubuttonSelected {margin:0px;padding:0px .5em;}
.menubutton  {
	background-color:#d9d9ff; 
	border:solid 1px #d9d9ff;
	color:white;
} 

.menubutton:hover {background-color:#8F8FFF;border:solid 1px #8F8FFF;color:white;}
.submenbutton:hover {background-color:lime;border:solid 1px #8F8FFF;color:white;}
.menubuttonSelected {
	background-color: #8F8FFF;
	color:black;
	border:solid 1px black;
}
.signin_name, .signin_name:hover {
	background-color:white;
	border:solid 1px white;
	color:#090
}
table {
	margin:0;
	padding:0;
	border-collapse: collapse;
}
td {
	padding:1px 1em 1px 1px;
	font-size:small; 
	font-weight:normal;
	text-align:left;
	
}
th, .heading {
	font-size:11px; 
	color:navy;
	padding:1px .5em 3px 1px;
	font-weight:normal;
	text-align:left;
	white-space:nowrap;
}
th.right, td.right {text-align:right;}
th.nowrap, td.nowrap {white-space:nowrap;}
th.tiny {font-size:xx-small} 
tr, td {
	vertical-align:top
}


.transparent { /* Needed for the onDblClick event in a div layered over a Preview image, because a background color must be set to make the event fire anywhere in the div for IE, and we want the bg color to be transparent. It works better in IE and FF if the background color is set in the element, not in the class. */
	filter:alpha(opacity=0); /* for IE */
	-moz-opacity:0.;
	-khtml-opacity: 0.;
	opacity: 0.;
}
 
#divPage {
	padding: 0px 0px 0px 10px !important; /* Use the least possible margin because we need every pixel of horizontal space for the Search Results table. */
}

 
h1.watermark {
opacity:0.25; /* EEJ carefully chose this opacity with Tammy, so be careful changing it! Renders lighter/darker on different monitors. */
font-size:72px !important;font-family:Arial, Helvetica, sans-serif; 
color:black; 
margin: 0 0 0 0 !important; 
padding: 1em 0 !important; 
/* Doesn't work well because we are using a background clip feature below: text-shadow: 20px 20px pink; */
/* Apply color gradient, because that harder to select the watermark by color (potentially a way to edit the watermark out in PhotoShop). */ 
background: -webkit-linear-gradient(black,blue); /* Chrome, Safari */
background: -moz-linear-gradient(black,blue); /* FireFox */
background: -o-linear-gradient(black,blue); /* Opera */
background: -ms-linear-gradient(black,blue); /* Internet Explorer */
background: linear-gradient(black,blue); /* fallback */
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;

 